Skip to main content
`Ctrl`+`K`

# NEPMonitorConvergedDrawLGCreate

Creates the plotter for the convergence history.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPMonitorConvergedDrawLGCreate(PetscViewer viewer,PetscViewerFormat format,void *ctx,PetscViewerAndFormat **vf)

Collective

## Input Parameters

- viewer - the viewer

- format - the viewer format

- ctx - an optional user context

## Output Parameter

- vf - the viewer and format context

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPMonitorSet()`

## Level

intermediate

## Location

src/nep/interface/nepmon.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages